package com.xjrsoft.module.system.service;

import com.github.yulichang.base.MPJBaseService;
import com.xjrsoft.module.system.entity.WechatMessageLog;

import java.util.List;

/**
 * @title: 微信消息发送记录
 * @Author dzx
 * @Date: 2024年6月11日
 * @Version 1.0
*/

public interface IWechatMessageLogService extends MPJBaseService<WechatMessageLog> {
    /**
    * 新增
    *
    */
    Boolean add(WechatMessageLog wechatMessageLog);

    /**
    * 更新
    *
    */
    Boolean update(WechatMessageLog wechatMessageLog);


    /**
    * 删除
    *
    */
    Boolean delete(List<Long> ids);
}
